setLocale("GameTitle", "救援队 3")

-- Тексты движка nls

setLocale("Ok", "接受")
setLocale("Cancel", "取消")
setLocale("Yes", "是")
setLocale("No", "不")
setLocale("Ignore", "跳过")
setLocale("Abort", "放弃")
setLocale("Help", "帮助")
setLocale("Information", "信息")
setLocale("Warning", "警告")
setLocale("Error", "错误")
setLocale("Player", "玩家")

setLocale("ErrorEmptyPlayerName", "至少输入一个字母!")
setLocale("ErrorPlayerExist", "玩家名已存在!")
setLocale("ErrorOnePlayer", "无法删除最后一个玩家名!")
setLocale("ConfirmDeletePlayer", "删除 \'%s\'?")
setLocale("ConfirmExitGame", "确认要退出游戏?")

-- ГУИ
setLocale("[Start]", "开始")
setLocale("[Options]", "选项")
setLocale("[Exit]", "退出")
setLocale("[HelloPlayer]", "你好, %s")
setLocale("[ChangePlayer]", "更换玩家")
setLocale("[Sound]", "音效")
setLocale("[Music]", "音乐")
setLocale("[Fullscreen]", "全屏")
setLocale("[ShowHints]", "提示")
setLocale("[Back]", "后退")
setLocale("[Play]", "开始")
setLocale("[PlayerHouse]", "玩家小屋")
setLocale("[Bank]", "银行:")
setLocale("[House]", "得分:")
setLocale("[Map]", "地图")
setLocale("[StartGame]", "等级成就")
setLocale("[AvardCost]", "未完成:")
setLocale("[Menu]", "菜单")
setLocale("[Pause]", "暂停")
setLocale("[Continue]", "继续")
setLocale("[PlayAgain]", "重新开始")
setLocale("[MainMenu]", "主菜单")
setLocale("[FinishGame]", "过关!")
setLocale("[Close]", "关闭")
setLocale("[ClickToClose]", "点击跳过")
setLocale("[CreatePlayer]", "创建玩家")
setLocale("[EnterYourName1]", "输入名称")
setLocale("[EnterYourName2]", "(不超过10个字母)")
-- [EnterYourName3]
setLocale("[Create]", "创建")
setLocale("[Cancel]", "取消")
setLocale("[SelectPlayer]", "选择一名玩家")
setLocale("[Delete]", "删除")
setLocale("[Select]", "选取")
setLocale("[MoreGames]", "更多游戏")
setLocale("[BuyGame]", "完整版")
setLocale("[10000]", "10,000")
setLocale("[1000]", "1,000")
setLocale("[Achieves]", "成就")
setLocale("[GameOver]", "失败...")
setLocale("[ToBeContinued]", "未完待续...")

setLocale("finishTime", "时间:")
setLocale("finishResources", "资源:")
setLocale("finishBuilds", "建筑:")
setLocale("finishPeople", "已救人数:")
setLocale("finishScore", "总计:")

-- Игра
setLocale("LevelPressAnyKey", "按任意键")
setLocale("ClickToContinue", "^00BB00FF点击继续^^")
setLocale("Price", "花费")
setLocale("PriceLeft", "剩余")
setLocale("Profit", "收入")
setLocale("NeedMore", "不足")
setLocale("NeedMoreWorkers", "工人不足")
setLocale("PathIsBlocked", "道路不通")
setLocale("LevelNumber", "等级")
setLocale("AddWorker", "雇佣被救人员 \n^00BB00FF免费^^")
setLocale("FreeWorker", "停止工作")
setLocale("FinishWork", "完成工作")
setLocale("PathToDynamiteIsBlocked", "道路被阻断!\n使用炸药\n打开通路!")
setLocale("WorkInProgress", "工作中...")
setLocale("FindDynamite", "为清除障碍,\n寻找炸药.")
setLocale("HeliportNotRepaired", "修理\n停机坪优先!")
setLocale("HelicopterIsBusy", "直升机\n还没有回到基地.")
setLocale("SeaportNotRepaired", "修理\n码头优先.")
setLocale("BoatIsBusy", "船只还没有\n回到码头.")
setLocale("FireStationNotRepaired", "修复\n消防队.")
setLocale("HospitalNotRepaired", "修复医院")
setLocale("PoliceStationNotRepaired", "修复\n警局")
setLocale("NoFreeMedics", "没有空余的医生")
setLocale("NoFreeCops", "至少寻找\n一名条子")
setLocale("NoFreeFirefighters", "需要救火队员")
setLocale("NoFireStation", "没有救火队员!")

setLocale("bonus_fast_people", "跑!")
setLocale("bonus_fast_food", "做快一些!")
setLocale("bonus_fast_wood", "伐木工的给养")
setLocale("bonus_fast_money", "金钱!")
setLocale("bonus_fast_helicopter", "飞快一些!")
setLocale("bonus_fast_boat", "开快一些!")

setLocale("free_build", "取走木头!")
setLocale("base", "基地")
setLocale("house", "房屋")
setLocale("house_up", "升级房屋")
setLocale("sawmill", "锯木厂")
setLocale("sawmill_up", "升级锯木厂")
setLocale("burger", "汉堡店")
setLocale("burger_up", "升级汉堡店")
setLocale("derrick", "加油站")
setLocale("derrick_up", "升级加油站")
setLocale("seaport", "码头")
setLocale("heliport", "停机坪")
setLocale("police", "警局")
setLocale("tap", "阀门")

setLocale("food", "食物")
setLocale("wood", "木头")
setLocale("money", "金钱")
setLocale("gas", "燃料")
setLocale("fish", "垂钓")

setLocale("tree00", "障碍物")
setLocale("stone00", "石堆")
setLocale("stone_big00", "大石堆")
setLocale("bridge_wood00", "桥梁")
setLocale("bridge_wood01", "桥梁")
setLocale("bridge_auto00", "大桥")
setLocale("bridge_auto01", "大桥")
setLocale("firestation", "消防队")
setLocale("hospital", "医院")
setLocale("terminal", "火车站")

setLocale("chip_clear", "獾子")
setLocale("rabbit_clear", "兔子")
setLocale("chip_color", "獾子戴头盔?\n他怎么回事?")
setLocale("rabbit_color", "彩色的兔子...\n绿色和平组织会为此慷慨解囊的.")

setLocale("marauder", "土匪")
setLocale("fire", "灭火")
setLocale("person_free", "拯救灾民")
setLocale("person_heal", "治疗灾民")

-- Таски

setLocale("TaskRemain", "更多 %i ")
setLocale("TaskDone", "准备完毕")

setLocale("Burger_1", "1 汉堡店")

setLocale("House_1", "1 房屋")
setLocale("House_2", "2 房屋")
setLocale("House_3", "3 房屋")
setLocale("House_4", "4 房屋")

setLocale("Chip_6", "抓六只獾子")

setLocale("Rabbit_12", "抓12只兔子")
setLocale("RabbitColor_13", "抓13只彩色兔子")

setLocale("Workers_3", "解救3名救援队员")
setLocale("Workers_4", "解救4名救援队员")
setLocale("Workers_5", "解救5名救援队员")
setLocale("Workers_6", "解救6名救援队员")

setLocale("Population_2", "解救2民灾民")
setLocale("Population_3", "解救3民灾民")
setLocale("Population_4", "解救4民灾民")
setLocale("Population_5", "解救5民灾民")
setLocale("Population_6", "解救6民灾民")
setLocale("Population_8", "解救8民灾民")
setLocale("Population_7", "解救7民灾民")
setLocale("Population_9", "解救9民灾民")
setLocale("Population_10", "解救10民灾民")
setLocale("Population_11", "解救11民灾民")
setLocale("Population_12", "解救12民灾民")
setLocale("Population_15", "解救15民灾民")
setLocale("Population_18", "解救18民灾民")

setLocale("Food_300", "保存300份食物")
setLocale("Food_500", "保存500份食物")

setLocale("Wood_300", "保存300份木头")

setLocale("Money_300", "保存300份金钱")
setLocale("Money_1000", "保存1,000份金钱")

setLocale("Gas_100", "保存100份燃料")

setLocale("Seaport_1", "1  码头")
setLocale("Heliport_1", "1 停机坪")
setLocale("Hospital_1", "1 医院")
setLocale("FireStation_1", "1 消防队")
setLocale("FreeTrain_2", "清理铁轨上的2处障碍")
setLocale("FreeTrain_3", "清理铁轨上的3处障碍")
setLocale("FreeTrain_4", "清理铁轨上的4处障碍")
setLocale("Terminal_1", "1 火车站")
setLocale("Police_1", "1 警局")

setLocale("Marauder_3", "驱赶3名土匪")
setLocale("Marauder_10", "驱赶10名土匪")
setLocale("Cop_1", "解救一名条子")

setLocale("Fire_4", "扑灭4处火灾")
setLocale("Fire_6", "扑灭6处火灾")
setLocale("Fire_11", "扑灭11处火灾")

setLocale("GameOver_020", "火势已波及未解救人员!")

-- Карта

setLocale("MapHintReady", "Level № %i\n首次游戏")
setLocale("MapHintReplay", "Level № %i\n完成 ^FFFF00FF%i^^ time(s)\nTime: ^004400FF%s^^, Score: ^000044FF%i^^\nBest time: ^004400FF%s^^\nBest score: ^000044FF%i^^")

-- Ачивы

setLocale("achieve_helicopter", "专业")
setLocale("achieve_helicopter_d", "在27关不使用\n 直升机加速奖励\n 赢得金奖.")
setLocale("achieve_medic", "医师")
setLocale("achieve_medic_d", "在17关\n不超过\n6分钟\n治愈所有灾民")
setLocale("achieve_marauder", "司法秩序")
setLocale("achieve_marauder_d", "在26关\n 没有\n任何建筑被侵占 ")
setLocale("achieve_money", "鹈鹕")
setLocale("achieve_money_d", "在14关\n收集500份金钱")
setLocale("achieve_food", "贪吃")
setLocale("achieve_food_d", "在19关\n收集500份\n食物")
setLocale("achieve_wood", "伐木工")
setLocale("achieve_wood_d", "在26关\n收集200份\n木头")
setLocale("achieve_dynamit", "工人要休息!")
setLocale("achieve_dynamit_d", "在38关\n不使用炸药")
setLocale("achieve_gas", "疯狂麦克斯")
setLocale("achieve_gas_d", "在18关\n收集500份\n燃料")
setLocale("achieve_gold", "金子!")
setLocale("achieve_gold_d", "在所有关卡\n 赢得金奖")
setLocale("achieve_boat", "船长")
setLocale("achieve_boat_d", "在11关\n使用船只收集\n所有的鱼和木头")
setLocale("achieve_chip", "獾子奶")
setLocale("achieve_chip_d", "在24关\n找到所有\n獾子")
setLocale("achieve_firefighter", "火势已无法蔓延!")
setLocale("achieve_firefighter_d", "在31关\n 把起火的障碍控制在\n 20 处以下")
setLocale("achieve_wood_barrier", "木材商")
setLocale("achieve_wood_barrier_d", "在30关\n移除所有\n木质障碍")
setLocale("achieve_person", "休假")
setLocale("achieve_person_d", "在35关\n不使用任何\n居民的帮助\n赢得金奖")
setLocale("achieve_bridge_auto", "桥梁大队")
setLocale("achieve_bridge_auto_d", "在19关\n修复\n所有桥梁")
setLocale("achieve_stone_barrier", "苦工")
setLocale("achieve_stone_barrier_d", "在13关\n清除所有\n石堆障碍")
setLocale("achieve_bronze", "大结局!")
setLocale("achieve_bronze_d", "通关!")
setLocale("achieve_rabbit", "好人")
setLocale("achieve_rabbit_d", "在36关\n收集到所有的兔子")

-- Обучение
setLocale("Training023TakeFood", "救援队员要吃东西. 点击这里收集食物.")
setLocale("Training023BarTree", "移除障碍以获取额外的木头和免费的资源.")
setLocale("Training023PanelTask", "这些是过关的任务. 鼠标悬停于任务之上查看详情.")
setLocale("Training023Burger", "修复汉堡店为救援队提供食物.")
setLocale("Training023GameMinute", "汉堡店每段时间生产一份食物.")
setLocale("Training023LevelTime", "在规定时间之前完成过关任务以赢得金奖.")
setLocale("Training023TakeMoney", "为了移除石堆, 需要金钱. 获取金块.")
setLocale("Training023BarStone", "收集足够的资源以移除石堆.")
setLocale("Training023Targets", "在救援队员做一项工作的时候你可以安排新加的任务. 他们将会在完成时下的任务后去执行新加的任务.")
setLocale("Training023FreeWorker", "解救另一名救援队员以过关.")

setLocale("Training024Sawmill", "锯木厂每段时间生产一份木头.")
setLocale("Training024House", "建造一所房屋. 每段时间生产一份金钱.")
setLocale("Training024FreeMan", "清除障碍以解救灾民.")
setLocale("Training024AddMan", "点击 + 图标为汉堡店雇佣一名灾民.")
setLocale("Training024WorkingMan", "每一个在建筑中工作的工人都可以增加额外的资源.")
setLocale("Training024BuildPaused", "汉堡店每隔一段时间会自动产生食物.")
setLocale("Training024AddManHouse", "为获取额外收入, 为房屋雇佣人员工作.")

setLocale("Training028FireStation", "为扑灭工厂的火灾, 建造一个消防队...")
setLocale("Training028FireFighter", "现在解救一个救火队员...")
setLocale("Training028Fire", "点击这里扑灭火灾...")

setLocale("Training031Hospital", "建造一所医院以救治在飓风中受伤的人员.")
setLocale("Training031FreeMedic", "解救医生.")
setLocale("Training031CureMan", "点击这里以治疗受伤人员.")

setLocale("Training003Seaport", "为使用船只, 建造一个码头.")
setLocale("Training003Wood", "点击这里以从水中收集木头.")
setLocale("Training003Fish", "为派船捕鱼, 收集足够航行的燃料.")
setLocale("Training003Gas", "为给船只提供燃料, 建造加油站.")

setLocale("Training033RescueMan", "加上足够的燃料以派船解救溺水人员.")

setLocale("Training011Barrier0", "将铁轨上的障碍移除.")
setLocale("Training011Barrier1", "移除铁轨上的所有障碍保障火车顺利通行.")
setLocale("Training011Upgrade", "收集足够的木头升级汉堡店, 可以增加收入.")

setLocale("Training015Marauder", "收集足够的金钱赶走土匪.")
setLocale("Training015FastMoney", "此段奖励时间可以增加房屋的收入. 提示: 建好所有房屋之后使用.")

setLocale("Training002Heliport", "为营救这些灾民, 你需要直升机. 修复停机坪.")
setLocale("Training002RescueMan", "加上足够的燃料派出直升机撤离灾民.")
setLocale("Training002FastPeople", "使用奖励时间为救援队员加速.")

setLocale("Training035Fog", "油管漏油, 让救援队员停留在海湾.")
setLocale("Training035Valve", "阻止漏油. 为达目的, 关掉符合油管的阀门.")

setLocale("Training013FastHelicopter", "使用此奖励时间为直升机加速.")
setLocale("Training013FastBoat", "使用此奖励时间为船只加速.")

setLocale("Training025Barrier", "为清理这块障碍, 你需要炸药.")
setLocale("Training025Dynamite", "获取炸药以炸掉障碍.")

setLocale("Training019Terminal", "为使首列火车顺利到达, 在清理铁轨之前建造好火车站.")

-- Диалоги
setLocale("Talk000_0", "喂? 玛戈吗? 我是格林菲尔德市长. 我听说你有一家私人救援公司. 是吗?")
setLocale("Talk000_1", "是的. 不过我们正在休假.")
setLocale("Talk000_2", "可是我们需要你们. 一场飓风袭击了我们的城镇, 灾民很多. 情况紧急!")
setLocale("Talk000_3", "不会打911吗! 都告诉你了: 我们在休假!")
setLocale("Talk000_4", "我可不敢公开. 他们可能会发现我的, 呃, 失职. 我需要可以低调解决问题的人.")
setLocale("Talk000_5", "我的人可以低调, 不过是有代价的. 而且, 我们的假期缩水了, 价格就更高了. 你就等着珠穆朗玛峰一样高的账单吧!")
setLocale("Talk000_6", "我可以答应你的任何条件. 快点来就是了!")

setLocale("Talk023_0", "赫克托! 假期结束了. 而且看来这次灾难能让我们发一笔财. 其他人在哪?")
setLocale("Talk023_1", "嘿, 玛戈. 你也了解他们. 他们在岛上闲逛找战利品呢. 给我点时间召集他们.")

setLocale("Talk024_0", "醒醒, 小伙子们! 有人被困在废墟里了. 快去救人!")
setLocale("Talk024_1", "你什么时候这么好心体贴了?")
setLocale("Talk024_2", "市长给我们提供全力支持. 他说所有我们挣到的 战利品都归我们所有, 干活吧!")
setLocale("Talk024_3", "别跟玛戈说! 她会于心不忍的! 良心是什么东西, 你还记得吧?")

setLocale("Talk028_0", "伙计们! 先去扑灭化工厂的大火!")
setLocale("Talk028_1", "而且我不想听到你们秘密的违规造作. 在施工安全方面我们管理得太松散了.")
setLocale("Talk028_2", "当然, 我们收到了政府的防火资金, 不过其中一部分已经花在别的地方了...")
setLocale("Talk028_3", "我可以买艘游艇...")
setLocale("Talk028_4", "(我一般不这样, 不过这艘是砍价砍来的→ →")

setLocale("Talk029_0", "农场主的獾子跑了, 我们要逮住它们! 怎么还有人养獾子?")
setLocale("Talk029_1", "你没听说过? 獾子奶是非常强力的春药! 请全都抓回来!")
setLocale("Talk029_2", "这些人太脑残了. 城市都一片废墟了, 他们还关心他们的獾子奶.")

setLocale("Talk031_0", "从没见过像这座城市这么高的药价.")
setLocale("Talk031_1", "我拥有所有的药房! 我还有几个孩子, 他们还都想上大学. 学费不便宜啊魂淡!")

setLocale("Talk003_0", "我倒是挺想驾船出海的, 可是我们没有燃料.")
setLocale("Talk003_1", "是, 遵命船长! 约翰, 修复所有的加油站给我们的船加满油.")
setLocale("Talk003_2", "要不是市长拥有所有的加油站 这应该不是什么难题. 他多半不喜欢我们跟他的燃料不客气...")
setLocale("Talk003_3", "我才不管他喜不喜欢! 需要什么就拿什么!")

setLocale("Talk033_0", "船长, 别钓鱼了! 有人溺水了!")
setLocale("Talk033_1", "准备好施救了! 给我的船加上足够的燃料!")

setLocale("Talk011_0", "我们有很多燃料, 人们也愿意买. 我们只需要安排运输就可以了.")
setLocale("Talk011_1", "这里的铁轨条件很差. 而且我也不想让玛戈知道...")
setLocale("Talk011_2", "修理铁轨吧, 然后就万事大吉了! 我们就可以给居民输送 食品然后留下我们需要的东西")

setLocale("Talk032_0", "我检查了还没有倒塌的汉堡店...")
setLocale("Talk032_1", "估计这样我们的晚餐就 因为你而有水果吃了吧?")
setLocale("Talk032_2", "我发现了很好的柠檬汁. 其它没什么能吃的. 没电没法保鲜.")

setLocale("Talk006_0", "头, 我能去钓鱼吗?")
setLocale("Talk006_1", "那落水的人和财产怎么办?")
setLocale("Talk006_2", "没问题! 我可以躲着他们!")

setLocale("Talk015_0", "我不喜欢那些穿黑制服的人...")
setLocale("Talk015_1", "那些是条子...")
setLocale("Talk015_2", "这些是我们两肋插刀的好兄弟. 不过如果价钱合理的话, 兄弟就是用来插上两刀的(￣.￣)")

setLocale("Talk002_0", "桥梁被冲毁了... 有人被困... 赫克托, 想想办法!")
setLocale("Talk002_1", "水太冷了! 我才不下去呢!")
setLocale("Talk002_2", "我需要燃料! 谁说让你下水了!")

setLocale("Talk007_0", "船长, 别喝湖水! 有毒!")
setLocale("Talk007_1", "我能去钓鱼吗? 我们快没吃的了!")
setLocale("Talk007_2", "你可以钓鱼, 不过别吃完了!")
setLocale("Talk007_3", "顺便, 把木头收集起来! 我们修理房屋的木头不够用了.")

setLocale("Talk035_0", "玛戈, 漏油了! 地震震裂了油管!")
setLocale("Talk035_1", "我们是救援队, 不能超人外挂队. 我们没有修复这个的装备.")
setLocale("Talk035_2", "没什么要修复的! 直接关掉阀门,剩下的我们来搞定.")
setLocale("Talk035_3", "希望阀门的把手不要坏了!")

setLocale("Talk001_0", "又只剩一个加油站了? 我们这可不是迷你汽车; 是直升机!")
setLocale("Talk001_1", "别担心! 我们会喂饱你的大鸟的!")

setLocale("Talk017_0", "怎么会有装着化工废料的车皮丢在湖里? 这儿连铁轨都没有啊!")
setLocale("Talk017_1", "我们试图用直升机把它运走, 不过不小心掉了...")
setLocale("Talk017_2", "让我说吧: 你为了省钱往燃料里兑水 然后直升机栽了...")
setLocale("Talk017_3", "驾驶员说不会有事的. 而且, 他们也想省钱.")
setLocale("Talk017_4", "再让那家伙当市长 这个镇子就完蛋了→ →")

setLocale("Talk013_0", "那艘船为什么离岸这么近, 还冒着触礁的风险开?")
setLocale("Talk013_1", "我儿子带着他女朋友驾船炫富. 然后就跑偏了...")
setLocale("Talk013_2", "呃... 我对你和你家人无语了→ →, 我还是保持沉默吧. 赫克托, 我们需要直升机和船.")

setLocale("Talk036_0", "着火啦!!! 着火啦!!!Σ( ° △ °|||)")
setLocale("Talk036_1", "兄弟, 没人能听见! 这儿连消防队员都没有.")
setLocale("Talk036_2", "那我们怎么办? 我灭不掉这火, 也没有灭火器.")
setLocale("Talk036_3", "咱们把人救了以后就逃跑吧! 我们只能生产尽量多的资源.")

setLocale("Talk004_0", "船长, 工人们吃了你给的鱼之后感觉不舒服...")
setLocale("Talk004_1", "真的? 那我还是别吃了... 要不就送给市长吧!")

setLocale("Talk009_0", "我们剩下的鱼都给市长了, 现在我们需要抓些新鲜的鱼了.")
setLocale("Talk009_1", "我再也不碰你的鱼了!")

setLocale("Talk025_0", "约翰, 拍一些现场的照片发给市长.")
setLocale("Talk025_1", "为什么?")
setLocale("Talk025_2", "他要是看到漏了多少油肯定吓尿了.")

setLocale("Talk019_0", "玛戈, 离船长远点!")
setLocale("Talk019_1", "为什么? 怎么了?")
setLocale("Talk019_2", "他喝多了以后, 就组织船和直升机比赛! 而且我们快没燃料了!")
setLocale("Talk019_3", "我来搞定吧! 你去安排燃料走铁运.")

setLocale("Talk039_0", "昨天, 我见到了养獾子的农场主...")
setLocale("Talk039_1", "獾子之父! 哈哈... 他最近生意如何?")
setLocale("Talk039_2", "揭不开锅了! 如果你发现了獾子, 抓住交给他. 每一只都出价不菲.")

setLocale("Talk034_0", "伙计们! 快走! 火快烧到加油站了!")
setLocale("Talk034_1", "我们也又没消防队员了!")

setLocale("Talk018_0", "赫克托! 约翰! 你们去哪了?")
setLocale("Talk018_1", "头, 说出来你都不信! 火山爆发了, 差点没命回来! 烟雾太浓了什么都看不见!")
setLocale("Talk018_2", "什么火山?")
setLocale("Talk018_3", "@#$%&^... @#$%&^...  啊... 太难念了! 昨晚的派对还让我头晕呢! 音乐声音太吵了!")

setLocale("Talk022_0", "玛戈! 你有没有感觉过自己 是电脑游戏中的人物, 而且你的人生都是设定好的?")
setLocale("Talk022_1", "严肃点, 赫克托. 你看看自己. 哪电脑可以设计出这么好看的人→ →!")

setLocale("Talk008_0", "东面有两座加油站. 我们要去那里.")
setLocale("Talk008_1", "头, 有两条路. 我们走哪条?")
setLocale("Talk008_2", "你脖子上长了个什么玩意? 衣帽架? 给点智商啊!")

setLocale("Talk027_0", "附近发生坠机了. 没有人遇难, 不过有很多伤者而且飞机起火了.")
setLocale("Talk027_1", "很近了! 快!")

setLocale("Talk010_0", "我们急缺木头来修理房屋.")
setLocale("Talk010_1", "我有个救援队员曾经在撒哈拉工作过...")
setLocale("Talk010_2", "可那是个沙漠! 那没有树!")
setLocale("Talk010_3", "很幸运, 那里有一片森林...")

setLocale("Talk021_0", "赫克托, 你还记得我们是 电脑游戏里的角色吗?")
setLocale("Talk021_1", "记得. 怎么了?")
setLocale("Talk021_2", "要是你不能在被困人被 火烧到之前救出他们, 胜败乃兵家常事, 英雄你只能从头再来了!")

setLocale("Talk016_0", "伙计们, 你们刚刚把这儿所有的房屋都打劫了. 还叫我们来干什么?")
setLocale("Talk016_1", "要是你干好自己的工作的话, 我们早就走了!")
setLocale("Talk016_2", "怎么了?")
setLocale("Talk016_3", "我们的车被偷了!")

setLocale("Talk020_0", "我们需要直升机撤离人员.")
setLocale("Talk020_1", "我快没燃料了!")
setLocale("Talk020_2", "我们给你提供燃料. 还包邮送给加速器哦亲!")

setLocale("Talk026_0", "船长! 你试过在冬天发动船吗?")
setLocale("Talk026_1", "没有. 船舱的门冻上了打不开.")

setLocale("Talk012_0", "伙计们, 我们需要卖力工作给直升机提供燃料了.")
setLocale("Talk012_1", "时刻准备着. 从哪里着手?")
setLocale("Talk012_2", "修复加油站!")

setLocale("Talk014_0", "油漆厂发生了爆炸. 油漆都炸到动物身上了.")
setLocale("Talk014_1", "我们救人, 不救动物.")
setLocale("Talk014_2", "绿色和平组织希望我们救救兔子... 工资另给...")
setLocale("Talk014_3", "那当然要救啊! 顺便问一声, 赫克托, 还有剩油漆吗?")
setLocale("Talk014_4", "干什么?")
setLocale("Talk014_5", "我发现了一些没有染色的兔子. 我们可以给它们涂上颜色, 然后...")

setLocale("Talk030_0", "我们敬爱的市长跟公众说 我们已经修好了油管. 不过燃料是从陆地运来的!")
setLocale("Talk030_1", "他应该先跟我们协商的. 好吧: 把阀门再关上!")

setLocale("Talk005_0", "约翰, 你在大学里是短跑冠军, 对吧?")
setLocale("Talk005_1", "是啊. 怎么了?")
setLocale("Talk005_2", "为了燃料,今天就让你秀一把!")

setLocale("Talk038_0", "爱我... 不爱我... 爱我... 不爱我...")
setLocale("Talk038_1", "占卜妹子呢?")
setLocale("Talk038_2", "没有, 找兔子呢.")

setLocale("Talk037_0", "约翰! 把烟掐了! 你身边全是燃料!")
setLocale("Talk037_1", "好吧! 好吧!")
setLocale("Talk037_2", "别扔地上!")

setLocale("Talk040_0", "我从没见过这么多违规操作的城市! 我可是从业很多年了!")
setLocale("Talk040_1", "长官, 这儿的事有人管吗? 改变有什么意义呢?")
setLocale("Talk040_2", "曾经有一个勇敢的人试图 收集市长造成的损毁信息. 巧合的是他在飓风中失踪了.")
setLocale("Talk040_3", "东边那个是他吗 - 障碍物后边那个?")
